Uncaught Error: Class 'SQLite3'

这个错误,原因很简单啊,就是因为没有安装sqlite3 。php7以后是默认支持sqlite的,但是sqlite3需要安装。

apt install php-sqlite3

解决问题

You May Also Like

About the Author: admin

发表评论

邮箱地址不会被公开。 必填项已用*标注